Subject: Re: pkg/20625
To: None <>
From: John Kohl <>
List: pkgsrc-bugs
Date: 03/20/2005 20:00:52
>>>>> "xtraeme" == xtraeme  <> writes:

xtraeme> Is the problem still there with pkgsrc HEAD?

No, the latest cyrus-imapd22 (2.2.12) calls setsid() which is equivalent
to what the daemon(3) library call does.

I can't vouch for cyrus-imapd or cyrus-imapd21, they've both got
reported vulnerabilities and I'm not using them anymore.

==John Kohl <>, <>
Home page: <>